libzypp 17.38.15

UrlResolverPlugin.h File Reference
`#include <iosfwd>`
`#include <map>`
`#include <string>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/Url.h>`
`#include <zypp/PathInfo.h>`

Go to the source code of this file.

## Classes
class | zypp::media::UrlResolverPlugin

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media

## Functions
std::ostream & | zypp::media::operator<< (std::ostream &str, const UrlResolverPlugin &obj)
| relates: UrlResolverPlugin Stream output